Version 3.0 couldn't run without .NET Framework 3.5 installed

Jul 4, 2009 at 5:29 AM

Hi,

I was trying to install URL Rewriter and Reverse Proxy to my IIS 6 that only install .NET 2.0 & .NET 3.0 without .NET 3.5.  It just can't run.  After I installed .NET 3.5 SP1, the problem solved.

I think it's a bug.  Would you fix this problem?

Coordinator
Jul 6, 2009 at 1:34 AM

You probably didn't have the latest service pack of .NET 2.0. 

http://www.microsoft.com/downloads/details.aspx?familyid=5B2C0358-915B-4EB5-9B1D-10E506DA9D0F&displaylang=en